[General Settings]
Language=Deutsch -- German
Order=13

[String]
;Main Dialog
IDD_102_1033=Für eine bessere Unterstützung, bitte jetzt registrieren.
IDD_102_MORE=Andere Sprachen...

;
IDO_SCANCLEAN_5=Flickwerk&&Update

M_REG_EXPIRED=Deine Seriennummer ist rückständig. Wollen Sie jetzt es renovieren ?
M_REG_LOST=Wichtige Datei wird verliert. Bitte downloaden und installieren das programm wieder.
M_WRONG_TIME=Deine systemZeit ist nicht richtig. Bitte Sie stellen es richtig.
M_WARNING_UPDATE_SEARCHING=Wollen Sie die neuesten Update ausfallen?
M_UPDATE_INIT=Initialisierung...
M_UPDATE_SESSION_FAILED_1=Microsoft.Update.Session nicht eintragt.
M_UPDATE_SESSION_FAILED_2=Microsoft.Update.Session nicht startet.
M_UPDATE_START_SEARCH=der Suchlauf von dem Windows Update...
M_UPDATE_END_SEARCH=der Garaus von dem Suchlauf
IDD_425_1151=bitte Sie klicken "scannen" für den Suchlau
M_INSTALL_NOT_ALLOWED=versuchen zu instalisieren, whährend andere Einstellung ist machtorder das Neustart ist nichtquittiert.
M_UPDATE_DOWNLOAD=Downloaden...
M_UPDATE_INSTALL=Initialisierung...

SEVERITY_1=kritisch  
SEVERITY_2=wichtig
SEVERITY_3=gemäßigt
SEVERITY_4=untergeordnet

;Update
IDD_425_1030=KBArticleID:
IDD_425_1033=Publish Date:
IDD_425_1037=Patch Größe:
IDD_425_1041=viele Info:
IDD_425_1116=klicken

BTN_425_1001=Scannen
BTN_425_1002=Einstellen
BTN_425_1003=Ausfallen

IDD_353_1005=Patch && Update\nerproben das neueste \npatch && update

LIST_UPDATE_1=Thema
LIST_UPDATE_2=Severity
LIST_UPDATE_3=Progress

DOWNLOAD_RESULT_1=Download Nicht Startet
DOWNLOAD_RESULT_2=Download In Progress
DOWNLOAD_RESULT_3=Download gelingt
DOWNLOAD_RESULT_5=Download unterliegt
DOWNLOAD_RESULT_6=Download ausgefallen

INSTALL_RESULT_1=Aufstellung Nicht Startet
INSTALL_RESULT_2=Aufstellung In Progress
INSTALL_RESULT_3=Aufstellung gelingt
INSTALL_RESULT_5=Aufstellungl unterliegt
INSTALL_RESULT_6=Aufstellung ausgefallen
;

;Folder
IDO_TAB_1=Scannen&&Reinigen
IDO_TAB_2=Backup&&Belebung
IDO_TAB_3=Optimierung
IDO_TAB_4=IE Werkzeuge
IDO_TAB_5=Windows
IDO_TAB_6=Einstellungen
IDO_TAB_7=HILFE

IDO_SCANCLEAN_1=Register Reinigung
IDO_SCANCLEAN_2=Ereignis Reinigung
IDO_SCANCLEAN_3=Abfall Reinigung
IDO_SCANCLEAN_4=bröckeln Dateien

IDO_BACKUP_1=Selbstückgriff  
IDO_BACKUP_2=völlige Rückgriff
IDO_BACKUP_3=IE Favoritenliste 

IDO_IETOOLS_1=BHO (-PlugIn) Manager
IDO_IETOOLS_2=Internet Optionen
IDO_IETOOLS_3=IE Restaurierung
IDO_IETOOLS_4=IE Probleme
IDO_IETOOLS_5=IE Favoritenliste

IDO_WINDOWS_1=Computer
IDO_WINDOWS_2=Sicherheit
IDO_WINDOWS_3=System

IDO_OPTIONS_1=allg. Einstellungen
IDO_OPTIONS_2=Zeitplanung
IDO_OPTIONS_3=Ignorier-Liste
IDO_OPTIONS_4=Ergebnis-Report

IDO_OPTIMIZE_1=Startup Manager
IDO_OPTIMIZE_2=De-install Manager
IDO_OPTIMIZE_3=System Optimierung
IDO_OPTIMIZE_4=Serviceoptimierung
IDO_OPTIMIZE_5=RAM Optimierung


;Message Box
M_NO_PROBLEM=Wir haben keine Probleme mit Ihrem Computer feststellen können.
M_NODLL_RWCleaner=Diese Funktion startet NICHT, weil die Datei <RWCleaner.dll> fehlt. \nEine Neu-Installierung des Programmes kann dies Problem beheben.
M_NODLL_RWOptimizer=Diese Funktion startet NICHT, weil die Datei <RWOptimizer.dll> fehlt. \nEine Neu-Installierung des Programmes kann dies Problem beheben.
M_WARNING_SCANNING=Warnung: Der Scanner ist gestartet! Abbruch erzeugt Fehler!\nWollen Sie den Scann-Vorgang wirklich abbrechen?
M_WARNING_ABORT_TASK=Eine Aufgabe ist gerade in Bearbeitung, wollen Sie jetzt wirklich wechseln?
M_WARNING_ABORT_RESULT=Die Fehler-Bereinigung ist noch nicht beendet!  Wollen Sie jetzt wirklich wechseln?
M_RESTOREOK=Wiederherstellung OK!
M_REMOVEBACKUP=Wollen Sie diese Backup-Datei jetzt wirklich entfernen?\nDieser Vorgang kann nicht rückgängig gemacht werden!
M_UPDATE_NO_COMPONENT=fehlgeschlagene Update Komponenten, bitte Neu-Installation!
M_UPDATE_INTERNET_FAILED=Internet Verbindung fehlerhaft.
M_UPDATE_NOUPDATE=Zur Zeit stehen keine Updates zur Verfügung.
M_RESTORE_RESTORE=Möchten Sie die Registratur jetzt wiederherstellen ?
M_FAVORITES_COVER=Dies gilt für die aktuellen Favoritenliste, fortsetzen?
M_FAVORITES_OK=Eine erfolgreiche Wiederherstellung der Favoriten von:\n
M_FAVORITES_CLEAR=Dies werden die neuen, aktuellen Backup-Daten, fortsetzen?
M_FAVORITES_BACKUP=Ein erfolgreiches Backup Ihrer Favoriten auf:\n
M_FULLBACKUP=Ein komplettes Backup dauert etwas, \nWollen Sie nun eine vollständige Sicherung?
M_IERESTORE=IE Restaurierung abgeschlossen!
M_NOITEM=Keine Position ausgewählt!
M_THANK_REGISTER=Vielen Dank für die Registrierung von "Registry Winner".
M_WRONGNUMBER=falsche Seriennummer | :-(.
M_INPUTSERIAL=Bitte eintragen sie die Seriennummer.
M_SCHEDULE_DEFAULT=Setze Voreinstellung Zeitplaner Erfolg!
M_SCHEDULE_COMMENT=Starten Sie den "Registry Winner" zur geplanten Zeit.
M_DEL_SHORTCUTS=Diese Position kann nicht wiederhergestellt werden, fortsetzen?
M_UNINSTALL_CONFIRM=Wollen Sie dieses Programm jetzt wirklich de-installieren?
M_EXPIRED=Liz. wird ungültig werden ab
M_FULLBACKUP_EXPORT=Exportieren der Registry, bitte einen Moment warten...
M_FULLBACKUP_EXPORT_FINISH=Registry Export beendet.
M_FULLBACKUP_ZIP=Verkleinerung + Komprimierung, bitte einen Moment warten...
M_FULLBACKUP_ZIP_FINISH=Zip beendet.
M_FULLBACKUP_FINISH=komplettes Registry Backup beendet.
M_FULLBACKUP_IMPORT=Importieren der Registry, bitte einen Moment warten...
M_FULLBACKUP_IMPORT_FINISH=Wiederherstellung des kompletten Registry Backup's beendet.

;list
LIST_BHO_1=BHO (-PlugIn) Pfad
LIST_STARTUP_1=Programm Name
LIST_STARTUP_2=Programm Pfad
LIST_REMOVE_1=Programm Name
LIST_REMOVE_2=Install Datum
LIST_REMOVE_3=Herausgeber
LIST_IE_1=Name

;Registry Result Error
REGISTRY_ERROR_1=AppID Reference zeigt eine ungültige Anwendung
REGISTRY_ERROR_2=Enthält keine Daten, und kann gelöscht werden
REGISTRY_ERROR_3=DisplayIcon zeigt einen ungültigen Pfad
REGISTRY_ERROR_4=Führt zu Fehler, wird keine Daten enthalten, und kann gelöscht werden
REGISTRY_ERROR_5=Leerer Schlüssel, enthält keine Daten, und kann gelöscht werden
REGISTRY_ERROR_6=Leerer Shell Befehl, enthält keine Daten, und kann gelöscht werden
REGISTRY_ERROR_7=Leerer Shell Schlüssel, enthält keine Daten, und kann gelöscht werden
REGISTRY_ERROR_8=Leerer ShellNeu Befehl, enthält keine Daten, und kann gelöscht werden
REGISTRY_ERROR_9=Leerer win32 Schlüssel
REGISTRY_ERROR_10=InstallationsQuelle (Ursprung) zeigt einen ungültigen Befehl
REGISTRY_ERROR_11=Ungültige Referenz
REGISTRY_ERROR_12=Ungültige Referenz ist eine ungültige TypeLib Bezeichnung
REGISTRY_ERROR_13=Ungültiger Server Befehl
REGISTRY_ERROR_14=ProxyStubClsid32 Referenz ist eine ungültige CLSID Bezeichnung
REGISTRY_ERROR_15=Referenz ist eine leere class Bezeichnung
REGISTRY_ERROR_16=Referenz ist ein leerer Befehl
REGISTRY_ERROR_17=Referenz ist ein leerer Treiber-Pfad
REGISTRY_ERROR_18=Referenz ist ein leerer Schlüssel
REGISTRY_ERROR_19=Referenz ist eine ungültige Anwendung
REGISTRY_ERROR_20=Referenz ist eine ungültiger Anwendungs-Pfad
REGISTRY_ERROR_21=Referenz ist eine ungültige class Kennung
REGISTRY_ERROR_22=Referenz ist eine ungültiger Befehl
REGISTRY_ERROR_23=Referenz ist ein ungültiger Treiber-Pfad
REGISTRY_ERROR_24=Referenz ist ein ungültiger Schrift-Pfad
REGISTRY_ERROR_25=Referenz ist ein ungültiger Pfad zur Hilfe-Datei
REGISTRY_ERROR_26=Referenz ist ein ungültiger Pfad zur Bild-Datei (image)
REGISTRY_ERROR_27=Referenz ist eine ungültiger Pfad
REGISTRY_ERROR_28=Referenz ist ein ungültiges Programm-icon
REGISTRY_ERROR_29=Referenz ist eine ungültige Programm-Bezeichnung
REGISTRY_ERROR_30=Referenz ist eine ungültige Version
REGISTRY_ERROR_31=korporativ DLL-Eintrag verweist auf einen ungültigen Datei-Pfad
REGISTRY_ERROR_32=UninstallStrippe Referenz ist eine leere Zeichenkette
REGISTRY_ERROR_33=UninstallStrippe Referenz ist eine ungültiger Befehl

;Button Tips
BTN_102_1006=Register
BTN_102_1120=Update
BTN_102_1025=Help, HILFE
BTN_102_1121=5 einfache Schritte
BTN_135_1002=Holen Sie sich eine Seriennummer
BTN_135_1003=Register
BTN_135_1004=Einfügen der Seriennummer
BTN_135_1001=Falsche Seriennummer? Haben Sie keine Seriennummer erhalten? Bitte hier klicken!
BTN_150_1001=Scan-Vorgang abbrechen
BTN_163_1001=FIX & Weiter
BTN_253_1001=Entfernen
BTN_253_1002=Wiederherstellen
BTN_253_1004=Holen Sie sich die entsprechende Hilfe!
BTN_267_1001=Entfernen
BTN_267_1003=Abbrechen
BTN_268_1002=Wiederherstellen
BTN_268_1003=Abbrechen
BTN_254_1001=Entfernen
BTN_254_1002=Wiederherstellen
BTN_254_1004=Holen Sie sich die entsprechende Hilfe!
BTN_269_1003=Abbrechen
BTN_269_1001=Starten
BTN_269_1002=Entfernen
BTN_270_1002=Wiederherstellen
BTN_270_1003=Abbrechen
BTN_271_1001=Entfernen
BTN_271_1002=ausfallen
BTN_271_1003=Aktualisieren
BTN_271_1004=Holen Sie sich die entsprechende Hilfe!
BTN_127_1001=Wiederherstellen
BTN_127_1002=Entfernen
BTN_127_1003=Abbrechen
BTN_127_1004=Holen Sie sich die entsprechende Hilfe!
BTN_255_1001=Rückgriff  
BTN_255_1002=Wiederherstellen
BTN_255_1003=Entfernen
BTN_255_1004=Holen Sie sich die entsprechende Hilfe!
BTN_234_1001=Prüfe Update
BTN_235_1001=Entfernen
BTN_236_1001=Standard Termine
BTN_236_1002=Verwalte Termine
BTN_413_1001=Wiederherstellen
BTN_413_1004=Holen Sie sich die entsprechende Hilfe!
BTN_5714_1001=Wiederherstellen
BTN_5714_1002=Backup
BTN_5714_1004=Holen Sie sich die entsprechende Hilfe!
BTN_131_1001=Scanne jetzt
BTN_131_1002=Holen Sie sich die entsprechende Hilfe!


;Home
IDD_131_Title=
IDD_131_1108=ActiveX/OLE/COM
IDD_131_1008=Hinzufügen/Entfernen
IDD_131_1009=Anwendungen Pfade
IDD_131_1019=Schriften
IDD_131_1011=gemeinsam genutzte Dateien
IDD_131_1012=HILFE Dateien
IDD_131_1016=System Dienste
IDD_131_1021=Treiber
IDD_131_1017=ungültige Verweise
IDD_131_1018=Datei-Zuordnungen
IDD_131_1010=Sounds, Töne
IDD_131_1020=History/MRU Listen
IDD_131_1014=Startup Elemente
IDD_131_1022=Datei-Erweiterungen
IDD_131_1112=leere Registry Schlüssel
IDD_131_1015=Alles auswählen
IDD_131_1030=Exzellente Computer Leistung, dank des "Registry Winner"
IDD_131_1031=Sie können ein phantastisches schnelles PC-System genießen, nach tiefsuchendem Scan, nach umfassender Diagnostik und nach einer sicheren Reparatur durch den Einsatz von "Registry Winner"
IDD_131_1033=Bitte wählen Sie nun die Objekte zum Scannen

;Settings Dialog
IDD_133_Title=
IDD_133_1148=
IDD_133_1001=Allg. Einstellungen\nShortcuts für leichten \nBetrieb des Registry Winner
IDD_133_1002=Zeitplanung\nBestimmen Sie einen tägl. \nwöchentl. od. auch monatl. \n Auto-Scan-Durchlauf
IDD_133_1006=Register  :-)\nAktivierung des Programms \n+ alle Funktion. genießen!
IDD_133_1005=Prüfe Update\nUpgrade auf die neueste \nversion
IDD_133_1004=Ergebnis-Report\nZeige gefundene Fehler \nu. die bereinigten Einträge
IDD_133_1003=Ignorier-Liste\nIgnoriere Fehler, welche \nNICHT bereinigt werdens \nsollen
 
;Fix Result   
IDD_166_Title= 
IDD_166_1031=Fund/Festgest
IDD_166_1035=Fund/Festgest
IDD_166_1162=Registry Element
IDD_166_1037=ActiveX/OLE/COM   
IDD_166_1039=Hinzufügen/Entfernen
IDD_166_1041=Anwendungen Pfade 
IDD_166_1116=Schriften
IDD_166_1150=gemeinsam genutzte Dateien  
IDD_166_1151=HILFE Dateien
IDD_166_1153=System Dienste   
IDD_166_1154=ungültige Abkürzungen, Verweise 
IDD_166_1155=Datei-Zuordnungen 
IDD_166_1156=Sounds, Töne
IDD_166_1157=History/MRU Listen 
IDD_166_1158=Startup Elemente 
IDD_166_1152=Treiber   
IDD_166_1159=Datei-Erweiterungen 
IDD_166_1161=Letzter Registry Scan Performed: 
IDD_166_1033=Register Elemente 
IDD_166_1160=Leere Register Schlüssel
IDD_166_1148=

;Register 
IDD_135_Title= 
IDD_135_1031=Seriennummer: 
IDD_135_1030=Register Jetzt:
IDD_135_1148=  

;Help
IDD_205_Title=
IDD_205_1001=eMail\nSende eMails für Produkt \nund Service Informationen 
IDD_205_1002=Handbuch\nIm Handbuch nachsehen für \ndetaillierte Anleitungen  
IDD_205_1003=Live Chat\nChatte direkt mit uns für \nDeine Zweckmäßigkeiten
IDD_205_1004=Register  :-)\nAktivierung des Programms \n+ alle Funktion. genießen! 
IDD_205_1005=Function Demo\nClick and Watch Registry \n Winner Function Demo

;Scan 
IDD_150_Title=
IDD_150_1148=   
IDD_150_1154=Sounds, Töne
IDD_150_1153=Datei-Zuordnungen 
IDD_150_1037=Anwendungen Pfade 
IDD_150_1155=History/MRU Listen 
IDD_150_1156=Startup Elemente 
IDD_150_1157=Datei-Erweiterungen   
IDD_150_1152=ungültige Abkürzungen, Verweise 
IDD_150_1151=System Dienste   
IDD_150_1033=ActiveX/OLE/COM   
IDD_150_1035=Hinzufügen/Entfernen
IDD_150_1039=Schriften 
IDD_150_1041=gemeinsam genutzte Dateien  
IDD_150_1116=HILFE Dateien   
IDD_150_1150=treiber  
IDD_150_1031=Alle Fehler gefunden:   
IDD_150_1158=Leere Registry Schlüssel

;Scan Result   
IDD_163_Title= 
IDD_163_1031=Register Jetzt, um alle Fehler zu reparieren.
IDD_163_1033=Warnung! Einige Fehler müssen sofort repariert werden!   
IDD_163_1030=Alle Fehler gefunden:
IDD_163_1148=
IDD_163_OPEN=Öffnen
IDD_163_IGNORE=Ignorieren
IDD_163_SELECTED=Ausgewählte
IDD_163_ITEMS=Elemente

;BHO   
IDD_253_Title=
IDD_253_1148=

;BHO Remove   
IDD_267_Title= 
IDD_267_1037=Datei Name:
IDD_267_1039=Produkt Name: 
IDD_267_1116=Firma:  
IDD_267_1041=Beschreibung:  
IDD_267_1030=  
IDD_267_1033=  
IDD_267_1031=  
IDD_267_1035=   

;BHO Restore   
IDD_268_Title= 
IDD_268_1037=Datei Name:
IDD_268_1039=Produkt Name: 
IDD_268_1116=Firma:  
IDD_268_1041=Beschreibung:  
IDD_268_1030=  
IDD_268_1033=  
IDD_268_1031=  
IDD_268_1035=  

;Startup
IDD_254_Title= 
IDD_254_130=   
IDD_254_1148=  

;Startup Remove
IDD_269_Title= 
IDD_269_1037=Datei Name:
IDD_269_1039=Produkt Name: 
IDD_269_1116=Firma:  
IDD_269_1041=Beschreibung:  
IDD_269_1030=  
IDD_269_1033=  
IDD_269_1031=  
IDD_269_1035=  

;Startup Restore
IDD_270_Title= 
IDD_270_1037=Datei Name:
IDD_270_1039=Produkt Name: 
IDD_270_1116=Firma:  
IDD_270_1041=Beschreibung:  
IDD_270_1030=  
IDD_270_1033=  
IDD_270_1031=  
IDD_270_1035=   

;Add Remove   
IDD_271_Title= 
IDD_271_1148=  
IDD_271_1108=Zeige/Blende Windows-Updates aus 

;Registered
IDD_347_Title= 
IDD_347_1031="Registry Winner" ist registriert! :-) 
IDD_347_1148=   

;Computer   
IDD_354_Title= 
IDD_354_1001=Computerverwaltung \nManagement und \nAdministration\nalle System-Komponenten
IDD_354_1002=HDD-Disk Defragmentg\nReorganisation von Dateien \nund Optimierung von \nfreiem HDD-speicherplatz
IDD_354_1003=Windows Update\nPrüfe für neueste \nWindows-Patches, KB-  
IDD_354_1004=Systemeigenschaften\nmanagen Deine System- \neigenschaften für Support
IDD_354_1005=HDD-Disk Reinigung\nEliminiere den Inhalt von \nzuvor gelöschten Dateien
IDD_354_1006=Systemsteuerung\nManage Deinen Computer, \nHardware und Software   

;Security   
IDD_355_Title= 
IDD_355_1001=Sicherheits-Einstellungen\nmanagen die lokalen \nSicherheits Level   
IDD_355_1002=Lokale Benutzer\nmanagen Benutzer-/Gruppen \n-Konten
IDD_355_1003=Group Policy Editor\nComputer und Festsetzung von dem User\nund Beschreibungen 
IDD_355_1004=Sicherheitscenter\nmanagen Deine System- \nSicherheit, Firewall, usw.   

;Registry 
IDD_353_Title= 
IDD_353_1001=scannen PC Registrer\ngründlicher und \numfass- \nender DiagnoseSuchlauf  
IDD_353_1002=Ereignis Reinigung\nReinigen aller Spuren auf \ndem PC + von IE-Aktivität 
IDD_353_1003=Junk Reinigung\nReinigung von junk & TEMP, \nfür freien HDD-speicher  
IDD_353_1004=Datei Schredder\nZerkleinern \nunerwünschter Dateien, \nohne Rückgewinnung

;System 
IDD_356_Title=  
IDD_356_1001=Geräte-Manager\nmanagement von Deine\n\Hardware- nTreiber \nund -Einstellungen   
IDD_356_1002=Ereignisanzeige\nfür Überwachung von An- \nwendungs-, Sicherheits- u. \n System-Protokollen +logs  
IDD_356_1003=Datenträgerverwaltung\nzum Erstellen von Partit., \nfür Laufwerk-Volumes \n+  für Formatierung
IDD_356_1004=Systemkonfigurationsprg\n"msconfig" für die \nWindows Plattform   
IDD_356_1005=Leistungs-Monitor\nPerformance-Monitor für \nBS Ressourcen + Warungen  
IDD_356_1006=addieren/ausrücken Software\nEinfaches Hinzufügen + De- \ninstallieren von PRG 

;Autobackup 
IDD_127_Title= 
IDD_127_1035=Jedes Mal, wenn Sie mit "Registry Winner" Registry-Einträge entfernen, wird eine Auto-Backup-Datei erstellt. "Registry Winner" speichert diese Backups, sodass die entfernten Register-Elemente wiederhergestellt werden können, falls am System Probleme festgestellt werden.
IDD_127_1033=Zum Verständnis:  
IDD_127_1148=  

;Fullbackup
IDD_255_Title= 
IDD_255_1031=Wir empfehlen Ihnen ein ständiges Full-Backup Ihrer Registrierung, zum Beispiel mindestens einmal im Monat. "Registry Winner" speichert diese Backups, sodass die entfernten Registry-Elemente wiederhergestellt werden können, falls am System Probleme festgestellt werden.
IDD_255_1030=Zum Verständnis:
IDD_255_1148=

;General Settings  
IDD_234_Title= 
IDD_234_1108=Beende "Registry Winner" nach der Register-Reparatur
IDD_234_1008=Automatische Reparatur nach Register-Suchlauf
IDD_234_1009=Starte automat. mit beim Windows-Start
IDD_234_1019=Suche immer nach "Registry Winner"-Updates, wenn ONLINE 
IDD_234_1163=Sprache:
IDD_234_1148=  

;Ignore
IDD_235_Title=  
IDD_235_1148=

;Scheduling  
IDD_236_Title= 
IDD_236_1030="Registry Winner" soll planmäßig gestartet werden:
IDD_236_1148=   

;IE   
IDD_366_Title= 
IDD_366_1001=BHO (-PlugIn) Manager\nfür alle Internet- \n Explorer PlugIn-Objekte   
IDD_366_1002=Internet Optionen\nManage verschiedene \nIE-Einstellungen 
IDD_366_1003=IE Wiederherstellen\nfür IE-Optionen, \nfür Standard-einstellungen   
IDD_366_1004=IE Probleme\nHilfen, um IE-Probleme \nzu lösen
IDD_366_1005=IE Favoritenliste \nErsatz Deine IE-Favoriten, \nfür Wiederherstellung   

;IERestore 
IDD_413_Title=
IDD_413_1148=
IDD_413_1013_1=Reparatur von IE HomePage und Standardseite
IDD_413_1013_2=Ermögliche RegisterTools (Register Editor)
IDD_413_1013_3=IE durchsuchen Engine (Standard-Suche) | hm, oder für [Strg+F] ?
IDD_413_1013_4=Löse IE Menü-Elemente Restriktionen, Beschränkungen
IDD_413_1013_5=Ermögliche IE Rechts-Taste
IDD_413_1013_6=Aktivierte IE Option Register-Reiter
IDD_413_1013_7=Entferne IE Kontext-Menü
IDD_413_1013_8=Lösche IE URL History (Verlauf)
IDD_413_1013_9=Reparatur: Bindung von dem ToolbarName

;IEHelp  
IDD_414_Title= 
IDD_414_1148=  
IDD_414_1030=Internet Explorer 7 zeigt keine Bilder
IDD_414_1031=Kann nicht Internet Explorer Optionen öffnen
IDD_414_1037=Ermögliche JavaScript im Internet Explorer
IDD_414_1033=Wie wird IE in Windows XP re-installiert oder repariert?
IDD_414_1039=Wie wird Internet Explorer 7 un-installiert| hm, q.e.d.?  
IDD_414_1035=Ermögliche Java in Internet Explorer (Java-VM, Konsole)

;Backup  
IDD_416_Title= 
IDD_416_1001=Automatischer Ersatz\nAutomatischer Ersatz + UNDO Rep- \naratur erkannter Elemente 
IDD_416_1002=Völliger Ersatz\nVölliger Ersatz der komplett\nWindows-Register, manuell  
IDD_416_1003=IE Favoritenliste\nErsatz Deiner IE-Favoritenliste, \nfür Wiederherstellg 

;Optimize   
IDD_5733_Title=
IDD_5733_1001=Anlauf Manager\nAnlauf AutoStart-Manager \nfür Windows Plattform  
IDD_5733_1002=Uninstall Manager\nLeichtes Entfernen von Ein \nträgen für Programme \nund Windows-Updates
IDD_5733_1003=System Optimizer\nOptimieren WindowsSystem \nfür höhere Leistung   
IDD_5733_1004=Service Optimizer\nDiagnose vom Windows-\nSystem + \nDienste-Konfiguration  
IDD_5733_1005=Memory Optimizer\nRAM-Speicher-Freigabe für\nbessere Speichernutzung \nzB Systemleistung im TaskM

;Favorites 
IDD_5714_Title=
IDD_5714_1148= 

;nag
IDD_344_Title=Register Jetzt
IDD_344_1=Fortsetzen
IDD_344_1123=Holen Sie sich eine Seriennummer
IDD_344_1124=Geben Sie Ihre Seriennummer ein
IDD_344_1037=Warnung! Einige Fehler müssen sofort repariert werden! Leider ist dies in der kostenlosen Testversion NICHT möglich. Registrieren Sie sich JETZT für die Reparatur aller erkannten Probleme.
IDD_344_1039=Alle Fehler, gefunden:
IDD_344_1041=Alle Fehler, ignoriert:
IDD_344_1116=Alle Fehler, repariert:
IDD_344_1150=Alle Fehler, übrig-verbliebene:
IDD_344_1030=
IDD_344_1031=
IDD_344_1033=
IDD_344_1035=
IDD_344_1151=Klicke auf "Holen Sie sich eine Seriennummer" um JETZT eine Seriennummer zu erwerben.
IDD_344_1152=Klicke auf "Geben Sie Ihre Seriennummer ein" falls Sie bereits Ihre Seriennummer erhalten haben.
IDD_344_1211=Solve out the PC errors, refund if no effect!

;ie nag
IDD_415_Title=Register Jetzt
IDD_415_1=Fortsetzen
IDD_415_1123=Holen Sie sich eine Seriennummer
IDD_415_1124=Geben Sie Ihre Seriennummer ein
IDD_415_1030=Diese Funktion ist nur für registrierte Benutzer. Eine NICHT registrierte Version verbietet den Zugriff. Wenn Sie den vollen Zugriff benötigen, melden Sie sich bitte an.
IDD_415_1031=Klicke auf "Holen Sie sich eine Seriennummer" um JETZT eine Seriennummer zu erwerben.
IDD_415_1033=Klicke auf "Geben Sie Ihre Seriennummer ein" falls Sie bereits Ihre Seriennummer erhalten haben.



;Privacypart
;Tree
IDS_STR_ROOT_WCH=Windows Cache und History
IDS_STR_WCH_WET=Windows Einträge
IDS_STR_WCH_WET_DHY=Dokument History (Verlauf)
IDS_STR_WCH_WET_FSH=Finde und Suche History
IDS_STR_WCH_WET_TFD=Temporäres Datei Verzeichnis
IDS_STR_WCH_WET_FRB=Leere den Papierkorb
IDS_STR_WCH_WET_SMC=Start Menü click history
IDS_STR_WCH_WET_SMO=Start Menü order history
IDS_STR_WCH_WET_WLF=Windows log Dateien
IDS_STR_WCH_WET_PSF=Paging(swap) Datei
IDS_STR_WCH_WET_WTF=Windows Temp Verzeichnis
IDS_STR_WCH_WET_RCH=Run Commands History
IDS_STR_WCH_WET_DEL=Disk Fehler Log-Dateien
IDS_STR_WCH_WET_DTF=MS Download Temp Verzeichnis
IDS_STR_WCH_WET_TWU=Temporäre windows-Update Dateien
IDS_STR_WCH_WET_MDF=Speicherabbilddatei
IDS_STR_WCH_WET_BSF=CD-Brennen SpeicherOrdner
IDS_STR_WCH_WET_RLU=Aktuell angemeldeter Benutzer
IDS_STR_WCH_WET_ADH=Anwendungen debugging History
IDS_STR_WCH_WET_CDH=Gemeinsamen Dialog History
IDS_STR_WCH_WET_PRF=MS Paint kürzlich benutzte Datei-Liste
IDS_STR_WCH_WET_RNC=Aktuelle Netzwerk-Verbindungen
IDS_STR_WCH_WET_RPC=Aktuelle Drucker-Verbindungen
IDS_STR_WCH_WET_LRK=Zuletzt angesehene Registrierungsschlüssel 
IDS_STR_WCH_WET_WRF=WordPad kürzlich benutzte Datei-Liste
IDS_STR_ROOT_IBH=Internet Durchsicht Historie
IDS_STR_IBH_IE=Internet Explorer
IDS_STR_IBH_IE_TIF=Temp Internet Dateien Verzeichnis
IDS_STR_IBH_IE_HVS=Historie (Besuchte Seiten)
IDS_STR_IBH_IE_FBS=Favorites (markiert sites für Lesezeichen)
IDS_STR_IBH_IE_COK=Cookies
IDS_STR_IBH_IE_SPS=Start-Seite und sekundäre Registerkarten
IDS_STR_IBH_IE_IDF=Index.dat Dateien
IDS_STR_IBH_IE_ACD=AutoVervollständigen-Formular-Daten
IDS_STR_IBH_IE_DDM=Download Verzeichnis-Speicher
IDS_STR_IBH_IE_SDM=Gesicherter Verzeichnis Speicher
IDS_STR_IBH_IE_SLI=Setup log file für IE updates
IDS_STR_IBH_IE_SPD=Gespeicherte Passwörter
IDS_STR_IBH_IE_DPF=Downloaded programm files
IDS_STR_IBH_IE_ABH=Address bar Historie
IDS_STR_IBH_NSP=Netaussicht Navigator 9.x
IDS_STR_IBH_NSP_CAH=Cache
IDS_STR_IBH_NSP_ABH=Address bar und Seiten-Historie
IDS_STR_IBH_NSP_SFH=abspeichernd form Historie
IDS_STR_IBH_NSP_COK=Cookies
IDS_STR_IBH_NSP_SEH=Durchsicht Historie
IDS_STR_IBH_NSP_DMH=Lesezeichen
IDS_STR_IBH_NSP_DDM=Verbindungunterlage
IDS_STR_IBH_NSP_PMH=Gespeichertes Passwort
IDS_STR_IBH_AOL=AOL-Browser
IDS_STR_IBH_AOL_ABH=Address bar Historie
IDS_STR_IBH_AOL_ICF=Internet auffangend Falter
IDS_STR_IBH_AOL_HIS=Historie
IDS_STR_IBH_AOL_COK=Cookies
IDS_STR_IBH_OPA=Opera9.x
IDS_STR_IBH_OPA_CAH=Cache
IDS_STR_IBH_OPA_HVP=Historie und besuchte Seite
IDS_STR_IBH_OPA_HTA=Historie von typed-inaddresses
IDS_STR_IBH_OPA_COK=Cookies
IDS_STR_IBH_OPA_WPD=Wand passwords (hm, für, von opera)
IDS_STR_IBH_OPA_HFT=Historie von file transfers
IDS_STR_IBH_FFX=Mozilla Firefox 3.x
IDS_STR_IBH_FFX_BRH=Durchsicht history
IDS_STR_IBH_FFX_SFH=abspeichernd form Historie
IDS_STR_IBH_FFX_CAH=Cache
IDS_STR_IBH_FFX_DLH=Download Historie
IDS_STR_IBH_FFX_COK=Cookies
IDS_STR_IBH_FFX_SAP=Saved passwörter
IDS_STR_IBH_FFX_KMI=entscheidend-Datenbank und Meister-passwörter Info
IDS_STR_ROOT_IME=Instante Sendung 
IDS_STR_IME_AIM=AOL Instanter Kurier (hm, AIM)
IDS_STR_IME_AIM_CHH=Chat Historie
IDS_STR_IME_AIM_RSF=erhalten and korporativ files
IDS_STR_IME_AIM_RSN=neuer Bildschirm name (hm, aktuelle AIM-Chat-Namen)
IDS_STR_IME_ICQ5=ICQ5.1
IDS_STR_IME_ICQ5_CHH=Chat Historie
IDS_STR_IME_ICQ5_LOG=Log files
IDS_STR_IME_ICQ5_REF=Erhaltend files
IDS_STR_IME_ICQ5_CTL=Anrührung liste
IDS_STR_IME_ICQ5_BRC=Browser cache
IDS_STR_IME_ICQ2003=ICQ6.5
IDS_STR_IME_ICQ2003_CAC=Chat Historie
IDS_STR_IME_ICQ2003_REF=Anmeldung Information
IDS_STR_IME_ICQ2003_BMK=Lesezeichen
IDS_STR_IME_ICQ2003_DOW=Downloads
IDS_STR_IME_ICQ2003_CTL=Anrührung liste
IDS_STR_IME_ICQ2003_ISF=ICQ korporativ files
IDS_STR_IME_ICQ2003_PIC=Bilder
IDS_STR_IME_YIM=Yahoo Instant Messager
IDS_STR_IME_YIM_CHE=Cache
IDS_STR_IME_YIM_CVH=Chat and Ton Historie
IDS_STR_IME_YIM_PRL=Programmlogs
IDS_STR_IME_TRI=Trillian
IDS_STR_IME_TRI_CHL=Chat logs
IDS_STR_IME_TRI_REF=Erhaltend Files
IDS_STR_IME_GGT=Google Gespräch
IDS_STR_IME_GGT_CHL=Chat logs
IDS_STR_IME_SKP=Skype
IDS_STR_IME_SKP_CVC=Chat and Ton call Historie
IDS_STR_IME_SKP_FTH=File transfer Historie
IDS_STR_IME_SKP_VMH=Ton mail Historie
IDS_STR_IME_SKP_REF=erhaltend files
IDS_STR_IME_MSN=MSN Messager und Window vorhanden Messager
IDS_STR_IME_MSN_CLF=Chat logs and erhaltend files
IDS_STR_IME_GAIM=GAIM
IDS_STR_IME_GMAIL_CHL=Chat logs
IDS_STR_ROOT_MSO=Microsoft Office
IDS_STR_MSO_SOR=gemeinsame Officeressourcen
IDS_STR_MSO_SOR_ORF=Office neuer falter
IDS_STR_MSO_SOR_ISC=Internet server cache
IDS_STR_MSO_SOR_SEH=Durchsuchen Historie
IDS_STR_MSO_SOR_FRP=Front Page
IDS_STR_MSO_2003=Microsoft Office 2003
IDS_STR_MSO_2003_WOD=Word 2003
IDS_STR_MSO_2003_ACC=Access 2003
IDS_STR_MSO_2003_EXC=Excel 2003
IDS_STR_MSO_2003_VIS=Visio 2003
IDS_STR_MSO_2003_PPT=PowerPoint 2003
IDS_STR_MSO_2003_PUB=Publisher 2003
IDS_STR_MSO_2003_FRP=FrontPage 2003
IDS_STR_MSO_2003_PRO=Project 2003
IDS_STR_MSO_2003_INF=InfoPath 2003
IDS_STR_MSO_2003_COR=Clip Organizer
IDS_STR_MSO_2003_PIC=Picture Manager
IDS_STR_MSO_2003_SNV=Snapshot Viewer
IDS_STR_MSO_2003_SMS=Save My Settings
IDS_STR_MSO_XP=MSOffice XP
IDS_STR_MSO_XP_WOR=Word XP
IDS_STR_MSO_XP_EXC=Excel XP
IDS_STR_MSO_XP_ACC=Access XP
IDS_STR_MSO_XP_PPT=PowerPoint XP
IDS_STR_MSO_XP_FRG=FrontPage XP
IDS_STR_MSO_2000=MSOffice 2000
IDS_STR_MSO_2000_WOR=Word 2000
IDS_STR_MSO_2000_EXC=Excel 2000
IDS_STR_MSO_2000_ACC=Access 2000
IDS_STR_MSO_2000_PPT=PowerPoint 2000
IDS_STR_MSO_97=MS Office 97
IDS_STR_MSO_97_WOR=Word 97
IDS_STR_MSO_97_EXC=Excel 97
IDS_STR_MSO_97_PPT=PowerPoint 97
IDS_STR_MSO_97_ACC=Access 97
IDS_STR_ROOT_MED=Multimedia
IDS_STR_MED_WMP=Windows Media Player
IDS_STR_MED_WMP_ROF=kürzlich offene filesliste
IDS_STR_MED_WMP_ROU=ROF=kürzlich offend URL liste
IDS_STR_MED_WMP_MPC=Windows Media Player Cache
IDS_STR_MED_WNP=Winamp
IDS_STR_MED_WNP_ROF=kürzlich offene filesliste
IDS_STR_MED_WNP_BKM=Lesezeichens
IDS_STR_MED_WNP_MLV=Media library views, playlist, data
IDS_STR_MED_VLC=VLC media player 0.85
IDS_STR_MED_VLC_CAH=Cache
IDS_STR_MED_RLP=Real Player
IDS_STR_MED_RLP_HIS=Historie
IDS_STR_MED_DIV=DivX Player
IDS_STR_MED_DIV_ROF=kürzlich offene filesliste
IDS_STR_MED_DIV_MOV=Movies Folder
IDS_STR_MED_QUT=Quick Time
IDS_STR_MED_QUT_ROF=kürzlich offene fileslistest
IDS_STR_MED_QUT_RUL=Recent URL liste
IDS_STR_MED_QUT_FAV=Favorites
IDS_STR_MED_ACD=ACDSee5.0
IDS_STR_MED_ACD_IMD=Image database
IDS_STR_MED_ACD_SSH=einfache Durchsuchenhistorie
IDS_STR_MED_ACD_PAH=Path historie
IDS_STR_MED_ACD_CMD=kopieren and wegziehen zu das Ziel  
IDS_STR_MED_ACD_LOF=letzter offener Falter im viewer
IDS_STR_MED_ACD_SEH=Durchsuchen historie
IDS_STR_MED_ACD_SCF=Screenshot letzter abspeichernder Falter
IDS_STR_MED_ACD_FAV=Favorites
IDS_STR_ROOT_FIS=File Sharing
IDS_STR_FIS_SPR=gemeinsam P2P Ressourcens
IDS_STR_FIS_SPR_CAD=Cache directory
IDS_STR_FIS_SPR_DAD=Database directory
IDS_STR_FIS_AZU=Azureus
IDS_STR_FIS_AZU_TOR=Torrents
IDS_STR_FIS_AZU_DOH=Downloads Historie
IDS_STR_FIS_AZU_SFF=gemeinsam File/Falter(Seeding)
IDS_STR_FIS_AZU_LOG=Logs
IDS_STR_FIS_BIT=BitTorrent
IDS_STR_FIS_BIT_DOF=Downloads Falter
IDS_STR_FIS_BIT_INF=Incomplete Falter
IDS_STR_FIS_BIT_TOR=Torrents
IDS_STR_FIS_BIT_LOG=Logs
IDS_STR_FIS_UTO=uTorrent
IDS_STR_FIS_UTO_TAH=Torrents and Historie Information
IDS_STR_FIS_UTO_DOF=Downloads Falter
IDS_STR_FIS_MOR=Morpheus
IDS_STR_FIS_MOR_TEF=Temp Falter
IDS_STR_FIS_MOR_COD=Vollständige downloads
IDS_STR_FIS_MOR_PDF=partieller downloads Falter
IDS_STR_FIS_MOR_SHF=gemeinsam Falter
IDS_STR_FIS_MOR_SEI=Durchsuchen Information
IDS_STR_FIS_MOR_PLA=Play liste
IDS_STR_FIS_MOR_POD=Podcasts
IDS_STR_FIS_MOR_TOR=Torrents
IDS_STR_FIS_MOR_RPV=RecentlyPlayedVideo
IDS_STR_FIS_MOR_RPA=RecentlyPlayedAudio
IDS_STR_FIS_MOR_MTS=Morpheus Toolbar Durchsuchen Historie
IDS_STR_FIS_MOR_MTC=Morpheus Toolbar Cache
IDS_STR_FIS_MOR_MOC=Morpheus Cache
IDS_STR_FIS_MOR_LOG=Logs
IDS_STR_FIS_LIM=Limewire
IDS_STR_FIS_LIM_SHF=gemeinsam Falter
IDS_STR_FIS_LIM_INF=Unvollständiger Falter
IDS_STR_FIS_LIM_IAS=Information um gemeinsam Falter
IDS_STR_FIS_LIM_CHA=Channels
IDS_STR_FIS_KAZ=Kazaa
IDS_STR_FIS_KAZ_SHF=gemeinsam Falter
IDS_STR_FIS_KAZ_IAF=Information um File transfers
IDS_STR_FIS_KAZ_IAU=Information um Details von User
IDS_STR_FIS_KAZ_RFL=neue Fileliste
IDS_STR_FIS_KAZ_PFO=Personell file organizer
IDS_STR_FIS_KAZ_SEI=Durchsuchen Information
IDS_STR_FIS_KAZ_SEA=Durchsuchen Agenten
IDS_STR_FIS_KAZ_FIL=Filters
IDS_STR_FIS_BCT=BitComet
IDS_STR_FIS_BCT_DOF=Downloads Falter
IDS_STR_FIS_BCT_TOR=Torrents
IDS_STR_FIS_BCT_DOH=Downloads Historie
IDS_STR_ROOT_MAIL=Mail
IDS_STR_MAIL_OUT=Outlook
IDS_STR_MAIL_OUT_NIN=Nickname
IDS_STR_MAIL_OUT_OBS=Outlook Bar shortcuts
IDS_STR_MAIL_OUT_RWR=die Regeln Wizard Regeln
IDS_STR_MAIL_OUT_CTS=Customized Toolbar Festsetzung 
IDS_STR_MAIL_OUT_CSF=Customized Systemfalter views
IDS_STR_MAIL_OUT_MVP=Macros und VBAprogramme
IDS_STR_MAIL_OUT_SIG=Signatur
IDS_STR_MAIL_OUT_STA=Stationarität 
IDS_STR_MAIL_OUT_TEM=Templates
IDS_STR_MAIL_OUT_DIC=wörterbuch
IDS_STR_MAIL_OUT_RTA=Belegstelle für addins
IDS_STR_MAIL_THB=Thunderbird
IDS_STR_MAIL_THB_SAP=speichernd passworte
IDS_STR_MAIL_THB_KDM=Key database und master password information
IDS_STR_MAIL_THB_SEM=Sendend mails
IDS_STR_MAIL_THB_TRM=Spam mails
IDS_STR_MAIL_THB_DRA=Konzepte
IDS_STR_MAIL_THB_UNM=Unsendend mails
IDS_STR_MAIL_THB_DWN=Downloaded Nachrichts
IDS_STR_MAIL_EUD=Eudora
IDS_STR_MAIL_EUD_TRF=Spam Falter
IDS_STR_MAIL_EUD_OUF=Out falter(sendend mails)
IDS_STR_MAIL_EUD_HEA=Historie von email addresses user hat geschrieben zu
IDS_STR_MAIL_EUD_CAD=Cache Data
IDS_STR_MAIL_EUD_TED=temporäre  Data
IDS_STR_MAIL_EUD_NUF=Nicknamen für e-mail adresses
IDS_STR_MAIL_EUD_LOG=Logs
IDS_STR_MAIL_EUD_EMA=Email attachments
IDS_STR_MAIL_POM=PocoMail
IDS_STR_MAIL_POM_CAD=Cache Data
IDS_STR_MAIL_POM_EMA=Email attachments
IDS_STR_MAIL_POM_HEA=Historie von e-mail adress user hat geschrieben zu
IDS_STR_MAIL_POM_TRF=Spam Falter
IDS_STR_MAIL_POM_OUF=Out folder
IDS_STR_MAIL_POM_SEF=Sendend falter
IDS_STR_MAIL_POM_DRF=Konzepte falter
IDS_STR_MAIL_INM=Incredi Mail
IDS_STR_MAIL_INM_HEA=Historie von e-mail adresses user hhat geschrieben zu
IDS_STR_MAIL_INM_DEM=löschend mails
IDS_STR_MAIL_INM_OUF=Out Falter
IDS_STR_MAIL_INM_SEF=Sendend Falter
IDS_STR_MAIL_INM_DRF=Spam Falter
IDS_STR_ROOT_APP=Andere Applikationen
IDS_STR_APP_ADB=Adobe Acrobat
IDS_STR_MED_WMP_WMD=Windows Media Database
IDS_STR_APP_ADB_ADB=Adobe Acrobat 9.0
IDS_STR_APP_MFP=Macromedia Flash Player
IDS_STR_APP_MFP_HTF=Historie und tempfiles
IDS_STR_APP_GDS=Google Desktop Search
IDS_STR_APP_GDS_IDF=Index and data folder
IDS_STR_APP_GDS_LIF=Link folder
IDS_STR_APP_GDS_TEF=Temporärer Falter
IDS_STR_APP_GDS_GSH=Historie von Google toolbar Durchsuchen
IDS_STR_APP_GDS_DSI=Durchsuchen Sie nicht diese Festsetzung
IDS_STR_APP_WDS=Windows Desktop Durchsuchen
IDS_STR_APP_WDS_IND=Index
IDS_STR_APP_WDS_LOG=Logs, Protokolle
IDS_STR_APP_YDS=Yahoo Desktop Durchsuchen
IDS_STR_APP_YDS_IND=Index

IDC_LIST_SCAN_COLUMN_1=Name
IDC_LIST_SCAN_COLUMN_2=Value, Wert
IDC_LIST_SCAN_COLUMN_3=Element, Objekt

IDC_BTN_1=Wähle "Alles"
IDC_BTN_2=Wähle KEINE
IDC_BTN_3=Wähle Default
IDC_BTN_SCAN=Scan
IDC_BTN_STOP=Stop
IDC_BTN_4=Lösche
IDC_BTN_5=Lösche "Alles"

;Junk file
IDC_STC_SEL=Wähle
IDC_STC_JUNK_SCAN_BROWSER=Bitte ein Verzeichnis auswählen:
IDC_STC_JUNK_SCAN_CAT=Junk Dateien-Katalog (tmp, etc.):
IDC_STC_JUNK_SACN_DISK=Scanne alle Laufwerke
IDC_STC_JUNK_SACN_PATH=Wähle ein Vz
IDC_STATIC3=Alles
IDC_STATIC4=keine
IDC_STATIC5=Default
IDC_BTN_JUNK_SACN_BROWSER=Browser
IDC_LIST_COLUMN_1=Datei
IDC_LIST_COLUMN_2=Pfad
IDC_LIST_COLUMN_3=Typ
IDC_LIST_COLUMN_4=Beschreibung
IDC_PATH=Wähle Junk Dateien Pfad

IDC_BTN_JUNK_SACN=Scanne Jetzt
IDC_BTN_JUNK_RES_STOP=Stop
IDC_BTN_JUNK_RES_DEL=Lösche
IDC_BTN_JUNK_RES_DELALL=Lösche "Alles"

;Shred File
IDC_STC_QUICK=quick    =schnell (1x Überschreiben)
IDC_STC_SAFE=safe     =sicher (DOD 5220.22-M:3 Überschreiben)
IDC_STC_THOROUGH=thorough =gründlichst (7x Überschreiben)
IDC_LIST_SHRED_COLUMN_1=Datei-/Ordner-Name
IDC_LIST_SHRED_COLUMN_2=Pfad
IDC_LIST_SHRED_COLUMN_3=Größe in bytes

IDC_BTN_SHRED_ADD_FILE=Datei Hinzufügen
IDC_BTN_SHRED_ADD_DIR=Verzeichnis Hinzufügen
IDC_BTN_SHRED_DEL_FILE=Datei Löschen
IDC_BTN_SHRED_DEL_ALL=Lösche "Alles"
IDC_BTN_SHRED_SHRED=Schreddere, zerkleinere Datei

IDC_BTN_HELP=Help, HILFE

;Optimizer part
;COMMON
IDC_STC_NW=Netzwerk Optimierung
IDC_STC_DC=Disk-Cache Optimierung
IDC_STC_DT=Desktop Optimierung
IDC_STC_FS=Datei-System Optimierung
IDC_BTN_ONECLICK_OPTIMIZE=Ein-Klick Optimierung
IDC_BTN_OPTIMIZE_STEP1=Schritt 1
IDC_BTN_OPTIMIZE_STEP2=Schritt 2
IDC_BTN_OPTIMIZE=Optimierung
IDC_BTN_OPTIMIZE_RESET=Reset, rücksetzen
IDC_BTN_OPTIMIZE_DEFAULT=Default, standard

;DT
IDC_STC_DC_TYPE=Bitte wählen Sie den Computer-Typ:
IDC_STC_DC_INFO=Entsprechend Ihrer Benutzer- und System-SpeicherGröße (hm, sprich Arbeitsspeicher), und entsprechend der Größe Ihrer Festplatte, vergeht Zeit, die das System zur Berechnung der Cache-Speicher benötigt und stellt die Bedürfnisse von anderen Programmen sicher.
IDC_STC_DC_FINISH=Wenn Sie mit den obigen Einstellungen zufrieden sind, bitte auf "Optimierung" klicken, und das System wird automatisch komplett optimiert.\n\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
IDC_STC_DC_WSU=Windows Standard Benutzer
IDC_STC_DC_SRU=Short System Ressourcen Benutzer
IDC_STC_DC_LSU=Large-scale Software Benutzer
IDC_STC_DC_WFS=Web File Server Benutzer
IDC_STC_DC_MCU=Multimedia Fun, CD-Writer Benutzer
IDC_STC_DC_LIST=Die Position vergibt die Optimierung für

ID_ITEM_DC_AUA=Nicht reagierende Anwendungen schließen automatisch.
ID_ITEM_DC_WCA=Wartezeit zur Schließung nicht mehr reagierender Anwendungen ist 1 Sek.
ID_ITEM_DC_WAE=Wartezeit bei Fehlern in der Anwendung ist 1 Sekunde.
ID_ITEM_DC_SRR=Setze schnelle Reaktion auf Anfrage von Anwendungen.
ID_ITEM_DC_SIC=Setze Input/Output Cache bei, ab 128 MB.
ID_ITEM_DC_CMP=Konfiguriere die SpeicherLeistung in Abhängigkeit des minimalsten Speicherverbrauchs (hm, für schwächelnde Systeme).
ID_ITEM_DC_MOC=Vergebe dem OS mehr CPU Anteile für die vordergründigen Programme.
ID_ITEM_DC_SIC1=Setze Input/Ouput Cache bei, ab 512K.
ID_ITEM_DC_CMP1=Konfiguriere die SpeicherLeistung als ausgewogen (hm, passt meistens).
ID_ITEM_DC_CMP2=Konfiguriere die SpeicherLeistung für maximalen Netzwerk-Durchsatz.
ID_ITEM_DC_MOC1=Vergebe dem OS mehr CPU Anteile für Hintergrund Service-Dienste.

;NW
IDC_STC_NW_TYPE=Entsprechend Ihrer Art der Netzwerkverbindung, wählen Sie bitte eine der folgenden Möglichkeiten zur Optimierung Ihrer Netzwerk-Geschwindigkeit.
IDC_STC_NW_FINISH=Wenn Sie mit den obigen Einstellungen zufrieden sind, bitte auf "Optimierung" klicken, und das System wird automatisch komplett optimiert. \n\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
IDC_STC_NW_MOD=Modem
IDC_STC_NW_ISDN=ISDN
IDC_STC_NW_DSL=xDSL
IDC_STC_NW_PPP=PPPoE
IDC_STC_NW_CBM=Kabel Modem
IDC_STC_NW_LOB=LAN oder Broad (hm, breitband ?)

;DT
IDC_STC_DT_FINISH=Wenn Sie mit den obigen Einstellungen zufrieden sind, bitte auf "Optimierung" klicken, und das System wird automatisch komplett optimiert.\n\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
IDC_STC_DT_INFO=Desktop Optimierung bietet die Option zum Zurücksetzen des Icon-puffers. Es kann die Anzeige-Geschwindigkeit der Desktop-Icons verbessern, ebenso wird die Refresh-Geschwindigkeit von Windows verbessert.
IDC_STC_DT_LIST=Inhalte von "%s" Optimierung
IDC_RADSTC_DT_BA=Beste Darstellung
IDC_RADSTC_DT_MP=Maximale Leistung
IDC_STC_DT_BA="Beste Darstellung" wird empfohlen bei PC's für hohe Konfigurationsansprüche.
IDC_STC_DT_MP="Maximale Leistung" wird empfohlen bei PC's für niedrige Konfigurationsansprüche.
IDC_LIST_DT_COLUMN_1=Optimierung Elemente, Objekte
IDC_LIST_DT_COLUMN_2=Wert
IDC_LIST_DT_ITEM_DIS=Deaktivieren
IDC_LIST_DT_ITEM_EN=Aktivieren
ID_ITEM_DT_SMS=Start-Menü Geschwindigkeit
ID_ITEM_DT_MSO=Menü Anzeige-Geschwindigkeit
ID_ITEM_DT_DIC=Desktop-Icon Cache
ID_ITEM_DT_DMA=Menü Animation
ID_ITEM_DT_DSE=stufenloser scrolling Effekt
ID_ITEM_DT_ARR=Beschleunigte Windows Bildwiederholrate
ID_ITEM_DT_DSM=Beschleunigte Start-Menü Animation (hm, schnelleres Aufklappmenü)
ID_ITEM_DT_TFA=Abschalten der Animations-Effekte, wie z. B. Windows-Anzeige, Menüs und Auf-pop-Listen, etc
ID_ITEM_DT_CIP=Erstelle unabhängigen Prozeß für Desktop und Explorer beim Windows-Start
ID_ITEM_DT_SRI=Stoppe die Informations-Aufzeichnung von laufenden Anwendungen, Datei-Pfaden und benutzten Dokumenten
ID_ITEM_DT_UCS=Verwende den klassischen Stil von Startmenü und Desktop, um System-Ressourcen zu sparen
ID_ITEM_DT_ARI=Automatische NeuStart-Schnittstelle im Falle einer Ausnahme, die im Benutzer-Interface oder seiner Komponenten liegt

;FS
IDC_STC_FS_INFO=Entsprechend Ihrer Favoriten, wählen Sie bitte einen der 2 folgenden Wege, für die beste Geschwindigkeit zum Zugriff auf die Dateien.
IDC_STC_FS_FINISH=Wenn Sie mit den obigen Einstellungen zufrieden sind, bitte auf "Optimierung" klicken, und das System wird automatisch komplett optimiert.\n\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
IDC_RADSTC_FS_MP=Maximale Leistung
IDC_RADSTC_FS_MQ=Beste Multimedia Qualität
IDC_STC_FS_MP="Maximale Leistung" wird empfohlen bei PC's für niedrige Konfigurationsansprüche.
IDC_STC_FS_MQ="Beste Multimedia Qualität" wird empfohlen bei PC's für bessere Multimedia-Konfigurationsansprüche. 
IDC_STC_FS_LIST=Inhalte von "%s" Optimierung
IDC_LIST_FS_COLUMN_1=Optimierung Elemente, Objekte
ID_ITEM_OPT_2CH=Justiere Level 2 Cache Größe
ID_ITEM_OPT_BAM=Optimiere CD/DVD-ROM für beste Zugriffsmethode
ID_ITEM_OPT_DMP=Deaktiviere Media Player DVD
ID_ITEM_OPT_DBT=Deaktiviere debugging tools
ID_ITEM_OPT_DME=Deaktiviere Microsoft's Fehlerberichtservice, außer bei fatalen Fehlern 
ID_ITEM_OPT_AWO=Erlaube automat. Windows-Optimierung für die Boot-Partition, wenn nötig
ID_ITEM_OPT_AWH=Erlaube Windows-Optimierung für HDD-Laufwerk im Hintergrund, wenn System im Leerlauf ist
ID_ITEM_OPT_EMP=Aktiviere Media Player DVD
ID_ITEM_OPT_OCF=Optimiere die zusammenhängende Datei-Kontingent-Größe

;SERVICE
IDC_STC_SV_CAMPUS=Campus Model (hm, höchster Universitäts-Modus?)
IDC_STC_SV_NOTEBOOK=Notebook Model
IDC_STC_SV_HOME=Home Model (hm, für Normalos?)
IDC_STC_SV_OFFICE=Office Model (hm, für Business-Kunden?)
IDC_STC_SV_INTERNER=Internet Cafe Model (hm, für Viel-Surfer?)
IDC_STC_SV_DEFAULT=Default Model (= Standard, passt meistens)
IDC_LIST_SV_COLUMN_1=Anzeige Name
IDC_LIST_SV_COLUMN_2=Beschreibung
IDC_LIST_SV_COLUMN_3=Typ
IDC_LIST_SV_COLUMN_4=Status
IDC_LIST_SV_COLUMN_5=Service Name
IDC_BTN_SV_OPTIMIZE=Service Optimierung

;Mem
IDC_STC_MEM_APM=Verfügbarer Physikal RAM:
IDC_STC_MEM_ASS=Verfügbare Swap Größe:
IDC_STC_MEM_AVM=Verfügbarer virtueller RAM:
IDC_STC_MEM_MDP=RAM-Defragmentierungsfortschritt:
IDC_NSTCMEM_MEM_CPU=CPU Auslastung
IDC_NSTCMEM_MEM_MEM=RAM Auslastung
IDC_NSTCMEM_MEM_CPUHIS=CPU Auslastung Historie
IDC_NSTCMEM_MEM_MEMHIS=Memory Auslastung Historie
IDC_BTN_MEM_FD=Schnell Defrag
IDC_BTN_MEM_DD=tiefgründiger Defrag

;OptSetting
IDD_DIG_OPT_SETTING=Einstellungen für Ein-Klick-Optimierung
IDC_STC_SETTING_TITLE=Bitte wählen Sie die Standard-Optimierung für jeden Optimierungspunkt
BTN_IDOK=Optimierung
BTN_IDCANCEL=Beenden

;Messagebox
MESSAGEBOX_WARNING=Warnung
MESSAGEBOX_NOTICE=Hinweis
MESSAGEBOX_1=Aus bestimmten Gründen, die Datei konnte durch dieses Programm nicht entfernt werden.
MESSAGEBOX_2=Bitte wählen Sie mindestens ein Element aus den Junk-Datei-typen.
MESSAGEBOX_3=Bitte wählen Sie einen Pfad für die Reinigung von Junk-Dateien.
MESSAGEBOX_4=Jetzt haben Sie "Wähle Alles" angewählt. \nDiese Aktion löscht vieles Ihrer wichtigen Privatsphäre,\nzum Beispiel, Favoriten (Bookmarked Seiten).\nBitte beachten Sie diese Aktion!
MESSAGEBOX_5=Nun ist die Optimierung abgeschlossen!
MESSAGEBOX_6=tiefgründiger Defragment wird Inhalte im physischen Speicher mit Nachdruck zum Swap File (Virtual Memory) transferieren. Es dauert eine kleine Weile.\n\ntiefgründiger Defragment kann dem Programm mehr freiem physikalischen Speicher zuteilen, zwischenzeitlich kann aber die Reaktions-Geschwindigkeit auf die laufende Applikation geringer werden.
MESSAGEBOX_7=Ein-Klick-Optimierung ist abgeschlossen.
MESSAGEBOX_8=Sie wünschen wieder die alten Standardeinstellungen, wollen Sie weitermachen?
MESSAGEBOX_9=Disk Cache Optimierung wurde auf Standardeinstellungen zurückgesetzt!,\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
MESSAGEBOX_10=Desktop Optimierung wurde auf Standardeinstellungen zurückgesetzt!,\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
MESSAGEBOX_11=Datei System Optimierung wurde auf Standardeinstellungen zurückgesetzt!,\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
MESSAGEBOX_12=Netzwerk Optimierung wurde auf Standardeinstellungen zurückgesetzt!,\nDie Änderungen wirken erst nach dem nächsten Windows-(Neu-)Start.
MESSAGEBOX_13=Die aktuelle Optimierung läuft, oder zu einem anderen Punkt schalten?
MESSAGEBOX_14=Service-Optimierung ist abgeschlossen.

;tab
IDC_TAB_JUNK_SCAN=Scannen
IDC_TAB_JUNK_RES=Resultat, Ergebnis

;Scan Result
IDC_STC_DES_DELETED=Gelöschte Objekte:
IDC_STC_DES_UNDELETED=NICHT gelöschte Objekte:
IDC_STC_ALARM=Warnung:Aus bestimmten Gründen, einige Dateien können nicht entfernt werden.
IDC_BTN_EXIT=Beenden

IDC_STATIC_REPUR_TEXT=Days before expiration:
IDD_374_1171=Re-register

// change skin
IDC_BTN_DOWNLOAD_SKIN1=Cancel
IDC_BTN_DOWNLOAD_SKIN2=OK
IDC_CHK_CHANGE_SKIN=Do not show up when startup again.
IDC_STA_DOWNLOAD_SKIN_START=Downloading skin, please wait...
IDC_STA_DOWNLOAD_SKIN_END=Download Successfully.

//  Unorder dime
IDD_561_1030=Congratulations!
IDD_561_1031=$15 Discount Off For You
IDD_561_1033=You are chosen as one of the 1000 luckest users who can enjoy the Registry Winner( original price $34.95 ) at the price of $19.95.
IDD_561_1035=Note: This dialog only pops up once, it will be invalid if you shut it off. \n All rights reserved for Registry Winner Software.
IDD_561_tip_user=This dialog only pops up once, it will be invalid if you shut it off. Are you sure to shut it off?
BTN_561_order=Order Now

IDD_163_1217=Warning: some errors are dangerous, please fix them immediately for better system performance.

// dime chris
IDD_569_1030=Merry Christmas!
IDD_569_1031=$10 Discount Off \nExtra 2-Year License Extended!
IDD_569_1033=Registry Winner+Defrag Winner+Uninstall Winner
IDD_569_1035=Note: $10 discount off and originally 1-year extend to 3-year license.\nOnly during Christmas holidays!\nAll rights reserved for Registry Winner Software.
BTN_569_order=Order Now
